<?xml version="1.0" encoding="utf-8"?>
<items>
    <getstarteditemgroup title="Get Started">
        <itemsubgroup title="Welcome" id="welcome_title">
            <item>
                <title id="welcome_whatsnew_vs_title">What's New in ModBuddy</title>
                <image>pack://application:,,,/Microsoft.VisualStudio.Shell.StartPage;Component/Images/StartPage/welcome_whatsnew.png</image>
                <description id="welcome_whatsnew_vs_desc">Learn about the new features included in this release.</description>
                <commands>
                    <command>
                        <commandtype>Browse</commandtype>
                        <title id="welcome_whatsnew_vs_cmd1_title">ModBuddy Overview</title>
                        <parameter>http://wiki.2kgames.com/civ5/index.php/Mod_Buddy</parameter>
                    </command>
                </commands>
            </item>
            <item>
                <title id="welcome_create_vs_title">Creating Mods with ModBuddy</title>
                <image>pack://application:,,,/Microsoft.VisualStudio.Shell.StartPage;Component/Images/StartPage/welcome_create.png</image>
                <description id="welcome_create_vs_desc">Description</description>
                <commands>
                    <command>
                        <commandtype>Browse</commandtype>
                        <title id="welcome_create_vs_cmd1_title">Tutorials</title>
                        <parameter>http://wiki.2kgames.com/civ5/index.php/Mods:Tutorials</parameter>
                    </command>
                    <command>
                        <commandtype>Browse</commandtype>
                        <title id="welcome_create_vs_cmd2_title">Guides</title>
                        <parameter>http://wiki.2kgames.com/civ5/index.php/Mods:Guides</parameter>
                    </command>
                </commands>
            </item>
            <item>
                <title id="welcome_extend_vs_title">Extending ModBuddy</title>
                <image>pack://application:,,,/Microsoft.VisualStudio.Shell.StartPage;Component/Images/StartPage/welcome_extend.png</image>
                <description id="welcome_extend_vs_desc">Description</description>
                <commands>
                    <command>
                        <commandtype>Browse</commandtype>
                        <title id="welcome_extend_vs_cmd2_title">Modding ModBuddy</title>
                        <parameter>http://wiki.2kgames.com/civ5/index.php/Mod_Buddy:Extensions</parameter>
                    </command>
                </commands>
            </item>
            <item>
                <title id="welcome_resources_vs_title">Community and Learning Resources</title>
                <image>pack://application:,,,/Microsoft.VisualStudio.Shell.StartPage;Component/Images/StartPage/welcome_resources.png</image>
                <description id="welcome_resources_vs_desc">Community Links</description>
                <commands>
                    <command>
                        <commandtype>Browse</commandtype>
                        <title id="welcome_resources_vs_cmd1_title">Apolyton</title>
                        <parameter>http://www.apolyton.com</parameter>
                    </command>
                    <command>
                        <commandtype>Browse</commandtype>
                        <title id="welcome_resources_vs_cmd2_title">CivFanatics</title>
                        <parameter>http://www.civfanatics.com</parameter>
                    </command>
                    <command>
                        <commandtype>Browse</commandtype>
                        <title id="welcome_resources_vs_cmd3_title">WePlayCiv</title>
                        <parameter>http://www.weplayciv.com</parameter>
                    </command>
                </commands>
            </item>
        </itemsubgroup>
    </getstarteditemgroup>

    <almitemgroup title="ALM Process">
        <itemsubgroup title="Lua Resources" id="plan_title">
            <item>
                <title id="lr_lua_org_title">Lua.org Homepage</title>
                <image>pack://siteoforigin:,,,/StartPage/lua.png</image>
                <description id="lr_lua_org_desc">Useful links from Lua.org</description>
                <commands>
                    <command>
                        <commandtype>Browse</commandtype>
                        <title id="lr_lua_org_cmd1_title">Lua 5.1 Reference Manual</title>
                        <parameter>http://www.lua.org/manual/5.1/</parameter>
                    </command>
                    <command>
                        <commandtype>Browse</commandtype>
                        <title id="lr_lua_org_cmd2_title">Programming in Lua</title>
                        <parameter>http://www.lua.org/pil</parameter>
                    </command>
                    <command>
                        <commandtype>Browse</commandtype>
                        <title id="lr_lua_org_cmd3_title">Lua Programming Gems</title>
                        <parameter>http://www.lua.org/gems/</parameter>
                    </command>
                </commands>
            </item>
        </itemsubgroup>
        <itemsubgroup title="SQL Resources" id="plan_title">
            <item>
                <title id="lr_sqlite_title">SQLite.org Homepage</title>
                <image>pack://siteoforigin:,,,/StartPage/sqlite.png</image>
                <description id="lr_sqlite_desc">Useful links from SQLite.org</description>
                <commands>
                    <command>
                        <commandtype>Browse</commandtype>
                        <title id="lr_sqlite_cmd2_title">SQL Syntax</title>
                        <parameter>http://www.sqlite.org/lang.html</parameter>
                    </command>
                </commands>
            </item>
        </itemsubgroup>
    </almitemgroup>
</items>

